GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_precise_clock Struct Reference

`#include <timers_preciseclock.h>`

## Data Fields
gpr_timespec | clock

## Field Documentation

gpr_timespec grpc_precise_clock::clock

The documentation for this struct was generated from the following file:

- src/core/profiling/timers_preciseclock.h